.tripformwrapper {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding: 2rem 1.875rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
}

.iframecode {
  display: none;
}

.iframecode.hide {
  display: block;
}

.section {
  padding-top: 0rem;
  padding-bottom: 0rem;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.body {
  color: #575757;
  font-size: 1.125rem;
  line-height: 1.5;
}

.titlewrapper {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 84vw;
  max-width: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 3rem;
  padding-bottom: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
}

.logo {
  display: none;
  height: 5rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.paragraph {
  margin-top: 1rem;
  margin-bottom: 0px;
  text-align: center;
}

.subtext {
  display: inline-block;
  margin-top: 0.3rem;
  font-size: 1.07rem;
}

.bold-text {
  color: #60a5a5;
}

.title_xl {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Volkhov, sans-serif;
  color: #60a5a5;
  font-size: 2.19rem;
  line-height: 1.3;
  text-align: center;
}

@media screen and (min-width: 1920px) {
  .tripformwrapper {
    padding: 3rem 2.375rem;
    border-width: 0.9rem;
  }

  .body {
    font-size: 1.7rem;
  }

  .titlewrapper {
    padding-top: 6rem;
    padding-right: 2.375rem;
    padding-left: 2.375rem;
    border-width: 0.9rem;
  }

  .logo {
    height: 7rem;
  }

  .subtext {
    margin-top: 0.4rem;
    font-size: 1.5rem;
  }

  .title_xl {
    font-size: 3.1rem;
  }
}

@media screen and (max-width: 991px) {
  .title_xl {
    font-size: 2.06rem;
  }
}

@media screen and (max-width: 767px) {
  .tripformwrapper {
    padding: 1rem 0.8rem;
  }

  .body {
    font-size: 1.07rem;
    line-height: 1.4;
  }

  .titlewrapper {
    padding-bottom: 0.5rem;
  }

  .logo {
    height: 4rem;
  }

  .subtext {
    font-size: 1.02rem;
  }

  .title_xl {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 479px) {
  .tripformwrapper {
    padding-right: 0.6rem;
    padding-left: 0.6rem;
    border-width: 0.5rem;
  }

  .titlewrapper {
    padding-top: 2rem;
    border-width: 0.5rem;
  }

  .title_xl {
    font-size: 1.45rem;
  }
}

